Subject: bug#53618: 29.0.50; macroexp-warn-and-return incompatible change

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Feb 2022 16:24:37 -0500

I think both Alan and I have stated our diverging opinions.  I don't
think either of us is going to convince the other: we both have good
reasons which we mutually understand, we just disagree on the importance
to put on the various parts of the tradeoff.

So I'd appreciate a decision from the maintainers:

Should we keep the backward-incompatible code we currently have on
`master` or should we take my patch with its someone annoyingly
placed extra argument (or some yet distinct option)?

        Stefan